    body {
        font-size: 16px;
        font-family: microsoft yahei;
        color: #000;
        overflow-x: hidden;
    }

    body,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    dl,
    dt,
    dd,
    ul,
    li,
    ol,
    p,
    img,
    form,
    table,
    i {
        margin: 0;
        padding: 0;
        list-style: none;
        font-style: normal;
        border: 0;
    }

    a {
        text-decoration: none;
        color: #000;
    }

    a:hover {
        text-decoration: underline;
    }

    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .clearfix {
        zoom: 1;
    }

    .clearfix:after {
        content: " ";
        display: block;
        height: 0;
        line-height: 0;
        clear: both;
        visibility: hidden;
    }

    .wrap {
        width: 1600px;
        margin: 0 auto;
        position: relative;
    }

    .top {
        width: 100%;
        height: 707px;
        position: relative;
    }


    .top .slides {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: 9;
    }


    .top .slides ul li {
        top: 0;
        left: 0;
        position: absolute;
        width: 100%;
        height: 100%;
        display: none;
        background-repeat: no-repeat;
        background-position: center 0;
    }


    .top .slides ul li:nth-child(1) {
        display: block;
    }


    .top .slides ul li img {
        display: block;
        margin: 0 auto;

    }

    .top .slides .wrap {
        min-height: 1px;
    }

    .top .slides .wrap dl {
        width: 100%;
        position: absolute;
        left: 0;
        top: 365px;
    }

    .top .slides .wrap dl dt {
        float: left;
        position: relative;
        left: -70px;
        cursor: pointer;
        opacity: .5;
    }

    .top .slides .wrap dl dd {
        float: right;
        position: relative;
        right: -70px;
        cursor: pointer;
        opacity: .5;
    }

    .top .slides .wrap dl dt:hover,
    .top .slides .wrap dl dd:hover {
        opacity: 1;
    }


    .top .slides .wrap dl {
        width: 100%;
        position: absolute;
        left: 0;
        top: 365px;
    }



    .top .slides .wrap ol {
        width: 100%;
        position: absolute;
        left: 0;
        top: 620px;
        margin-right: -20px;
    }

    .top .slides .wrap ol li {
        width: 295px;
        display: inline-block;
        margin: 0 10px;

    }

    .top .slides .wrap ol li label {
        color: #abb9d6;
        font-weight: bold;
        display: inline-block;
        padding-bottom: 8px;
    }

    .top .slides .wrap ol li p {
        height: 2px;
        font-size: 2px;
        width: 100%;
        background-color: #abb9d6;
    }

    .top .slides .wrap ol li p span {
        display: block;
        height: 2px;
        font-size: 2px;
        width: 0;
        background-color: #0099ff;
    }

    .top .slides .wrap ol .current p {
        background-color: #004ea0;
    }

    .top .slides .wrap ol .current label {
        color: #004ea0;
    }

    .top .header {
        position: absolute;
        top: 20px;
        left: 0;
        width: 100%;
        z-index: 9999;
    }

    .top .header .headright {
        text-align: right;
    }

    .top .header .headright ul li {
        display: inline-block;
        margin: 0 12px;
    }

    .top .header .headright ul li a {
        display: inline-block;
        text-decoration: none;
        padding-bottom: 10px;
    }

    .top .header .headright ul li a:hover,
    .top .header .headright ul li .current {
        background: url("2497253.png") no-repeat bottom center;
    }

    .hots {
        height: 502px;
        background: url("2497400.png") no-repeat center bottom;
    }

    .hotlist {
        padding-top: 65px;
        margin-right: -41px;

    }

    .hotlist dl {
        float: left;
        margin-right: 40px;
    }

    .hotlist dl dt {
        width: 368px;
        height: 336px;
        overflow: hidden;
        position: relative;
        border-radius: 15px;
        transition: all .3s;
    }

    .hotlist dl dt img {
        width: 778px;
        height: 336px;
    }

    .hotlist dl dt a {
        display: none;
        transition: background-color .6s;
    }

    .hotlist dl dt a span {
        display: inline-block;
        padding-top: 157px;
    }

    .hotlist dl dt:hover a {
        top: 0;
        left: 0;
        width: 100%;
        height: 336px;
        color: #ffffff;
        display: block;
        position: absolute;
        text-decoration: none;
        text-align: center;
        background-color: rgb(0, 78, 160, .3);
    }

    .hotlist dl dd a {
        color: #fff;
        height: 60px;
        line-height: 60px;
        padding-left: 20px;
        display: block;
        width: 320px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        font-size: 18px;
        background: url("2497386.png") no-repeat 0 center;
    }

    .hotlist .current dt {
        width: 778px;
    }

    .hotlist .current dd a {
        width: 730px;
    }

    .services {
        padding-bottom: 60px;
        background: url("2497384.png") no-repeat top center;
    }

    .servicelist {
        border-radius: 15px;
        background-color: #ffffff;
    }


    .servicelist .serviceitem {
        overflow: hidden;
        border-radius: 15px;
        position: relative;
        border: 1px #fff solid;
    }

    .servicelist .current {
        border: 1px #e0ebff solid;
        box-shadow: 0 0 15px #eff0f1;
        background: url("2497395.png") no-repeat center 0;
    }

    .serviceitem dl dt {
        height: 86px;
    }

    .serviceitem dl dt table {
        width: 100%;
    }

    .serviceitem dl dt table td {
        height: 86px;
        padding: 0 5px;
        font-size: 24px;
    }

    .serviceitem dl dt table td img,
    .serviceitem dl dt table td b {
        display: inline-block;
    }

    .serviceitem .default dt {
        text-align: center;
    }

    .serviceitem .default dt img {
        opacity: .5;
        vertical-align: middle;
    }

    .serviceitem .default dt b {
        font-size: 24px;
        padding-left: 20px;
        line-height: 85px;
    }

    .serviceitem .default dd {
        margin: 0 25px;
        padding: 45px 0;
        line-height: 32px;
        color: #6d6e6f;
    }

    .serviceitem .default dd a {
        bottom: 25px;
        right: 25px;
        position: absolute;
        color: #024da0;
        display: inline-block;
        border: 1px #004ea0 solid;
        border-radius: 8px;
        padding: 5px 15px;
    }

    .serviceitem .detail .dtitle {
        text-align: center;
    }

    .serviceitem .detail .dtitle img {
        vertical-align: middle;
    }

    .serviceitem .detail .dtitle b {
        color: #003ba3;
        font-size: 24px;
        padding-left: 20px;
        line-height: 85px;
    }

    .serviceitem .detail .dtop {
        padding: 30px 40px;
    }

    .serviceitem .detail .dtop .sclass {
        text-align: center;
    }

    .serviceitem .detail .dtop .sclass img {
        vertical-align: middle;
    }

    .serviceitem .detail .dtop .sclass label {
        font-weight: bold;
        color: #003ba3;
        padding-left: 10px;
    }

    .serviceitem .detail .dtop p {
        line-height: 32px;
    }

    .serviceitem .detail .dtop td {
        padding: 5px 0;
    }

    .serviceitem .detail .dtop td .button3d {
        width: 205px;
        height: 65px;
        cursor: pointer;
        text-align: center;
        font-size: 14px;
        border-radius: 5px;
        box-shadow: 0 0 8px #c9d1db;
        border: 1px #9ebddc solid;
        background: url(2497245.png) repeat-x bottom;
        margin: 5px 0;
        margin-bottom: 15px;
        text-decoration: none;
    }

    .button3d-box-inner {
        position: relative;
        width: 100%;
        height: 100%;
        text-align: center;
        transition: transform 0.6s;
        /* 平滑过渡效果 */
        transform-style: preserve-3d;
        /* 保持3D效果 */
    }

    .button3d:hover .button3d-box-inner {
        transform: rotateY(180deg);
        /* 水平翻转 */
    }

    .button3d-box-front,
    .button3d-box-back {
        position: absolute;
        width: 100%;
        height: 100%;
        backface-visibility: hidden;
        /* 隐藏背面 */
    }

    .button3d-box-front label {
        display: inline-block;
        margin-top: 23px;
    }

    .button3d-box-back {

        transform: rotateY(180deg);
        /* 背面也需要旋转以匹配正面 */
    }

    .button3d-box-back .sy {
        padding-left: 20px;
        background: url("2497406.png") no-repeat 0 center;
    }

    .button3d-box-back span {
        color: #0054ff;
        display: inline-block;
        padding: 0 5px;
    }

    .button3d-box-back a {
        color: #0054ff;

    }

    .button3d-box-back label {
        display: inline-block;
        margin-top: 10px;
    }

    .big .button3d-box-front label {
        width: 165px;
        display: inline-block;
        font-weight: bold;
        margin-top: 50px;
    }

    .big .button3d-box-back label {
        width: 165px;
        display: inline-block;
        font-weight: bold;
        margin-top: 40px;
    }


    .serviceitem .detail .dtop td a:hover {
        color: #003ba3;
    }

    .serviceitem .detail .dtop td .big {
        height: 145px;
        line-height: 20px;
    }

    .serviceitem .detail .dtop td .big b {
        display: block;
        padding: 0 20px;
        padding-top: 50px;
    }

    .serviceitem .detail .dside label {
        top: 0;
        left: 0;
        width: 55px;
        height: 168px;
        color: #a9c0e9;
        font-size: 28px;
        font-weight: bold;
        position: absolute;
        text-align: center;
        padding-top: 5px;
        background: url("2497402.png") no-repeat;
    }

    .serviceitem .detail .dside label:nth-child(1) {
        top: 105px;
    }

    .serviceitem .detail .dside label:nth-child(2) {
        top: 420px;
    }

    .cooptitle {
        padding: 50px 0;
        text-align: center;
    }

    .cooptitle ul li {
        display: inline-block;
        padding: 0 20px;
        cursor: pointer;
        font-size: 28px;
        border-right: 3px #000 solid;
    }

    .cooptitle ul li:nth-child(3) {
        border: 0;
    }

    .cooptitle .current {
        color: #003ba3;
    }


    .coopitem {
        min-height: 600px;
        text-align: center;
        display: none;
    }

    .coopitem:nth-child(1) {
        display: block;
    }

    .coopitem img {
        display: block;
    }














    .products {
        margin-top: 80px;
        background: url("2497251.png") no-repeat center bottom;
    }

    .productlist {
        height: 338px;
    }

    .productmap {
        margin-right: -40px;
    }

    .productmap:nth-child(1) {

        display: block;
    }

    .productmap dl {
        width: 370px;
        height: 338px;
        background-color: #fff;
        border-radius: 20px;
        float: left;
        margin-right: 38px;
        position: relative;
    }

    .productmap dl dt {
        margin: 0 34px;
        padding-top: 17px;
    }

    .productmap dl .ms {
        color: #363636;
        margin: 0 34px;
        line-height: 32px;
        padding-top: 10px;
    }

    .productmap dl .dz {
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 10px;
        text-align: center;
    }

    .productmap dl dd a {
        color: #024da0;
        display: inline-block;
        border: 1px #004ea0 solid;
        border-radius: 8px;
        padding: 5px 15px;
        margin: 10px;
    }

    .productmap dl dd .current {
        color: #ffffff;
        background-color: #004ea0;
    }

    .productnumber {
        padding: 40px 0;
        text-align: center;
    }

    .productnumber i {
        cursor: pointer;
        display: inline-block;
        width: 35px;
        height: 7px;
        font-size: 7px;
        margin: 0 5px;
        border-radius: 5px;
        background-color: #1b60ab;
    }

    .productnumber .current {
        background-color: #ffffff;
    }


    .caselist {
        margin-right: -18px;
    }

    .caselist dl {
        width: 306px;
        height: 228px;
        float: left;
        margin-right: 17px;
        margin-bottom: 17px;
        position: relative;
        cursor: pointer;
    }

    .caselist dl dt img {
        width: 306px;
        height: 228px;
        border-radius: 15px;
    }

    .caselist dl dd {
        top: 0;
        left: 0;
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgb(0, 78, 161, .7);
        border-radius: 15px;
    }

    .caselist dl dd:hover {
        background-color: rgb(0, 78, 161, .3);
    }

    .caselist dl dd b {
        color: #fff;
        position: absolute;
        left: 20px;
        bottom: 20px;
    }

    .caselist dl dd i {
        width: 80px;
        position: absolute;
        left: 20px;
        bottom: 30px;
        border-top: 5px #fff solid;

    }


    .cases .casedetail .cleft {
        left: 0;
        top: 0;
    }

    .cases .casedetail .ccenter {
        left: 645px;
        top: 0;
    }

    .cases .casedetail .cright {
        right: 0;
        top: 0;
    }

    .cases .casedetail .caseitem {
        display: none;
        position: absolute;
        width: 632px;
        height: 475px;
        background: url("2497243.png") no-repeat;
        display: none;
        z-index: 99999;
    }

    .cases .casedetail .caseitem .js {
        width: 510px;
        padding-top: 35px;
        margin-left: 75px;
    }

    .cases .casedetail .caseitem .js dt {
        font-weight: bold;
        font-size: 24px;
    }

    .cases .casedetail .caseitem .js dd {
        padding-top: 20px;
        line-height: 28px;
    }

    .cases .casedetail .caseitem .cp {
        margin-top: 55px;
        margin-left: 75px;
    }

    .cases .casedetail .caseitem .cp li a {
        width: 205px;
        height: 36px;
        line-height: 36px;
        text-align: center;
        display: inline-block;
        border-radius: 5px;
        box-shadow: 0 0 8px #c9d1db;
        border: 1px #9ebddc solid;
        background: url("2497245.png") repeat-x bottom;
        margin: 5px;
        text-decoration: none;
    }

    .cases .casedetail .caseitem .cp li a:hover {
        color: #004ea0;
    }

    .cases .casedetail .caseitem ol .logo {

        width: 100px;
        height: 80px;
        position: absolute;
        right: 40px;
        top: 20px;
    }

    .cases .casedetail .caseitem ol .video,
    .cases .casedetail .caseitem ol .download {
        width: 25px;
        text-align: center;
        border-radius: 5px;
        padding: 5px 0;
        background-color: #004ea0;
    }

    .cases .casedetail .caseitem ol .video a,
    .cases .casedetail .caseitem ol .download a {
        color: #ffffff;
        text-decoration: none;
    }

    .cases .casedetail .caseitem ol .video:hover,
    .cases .casedetail .caseitem ol .download:hover {
        background-color: #3282d6;
    }

    .cases .casedetail .caseitem ol .video {
        position: absolute;
        left: 10px;
        top: 250px;
    }

    .cases .casedetail .caseitem ol .download {
        position: absolute;
        left: 10px;
        top: 360px;
    }

    .foucsmap {
        width: 820px;
        height: 460px;
    }

    .foucslist {
        padding-top: 25px;
    }

    .foucslist ul li {
        position: relative;
        height: 40px;
        line-height: 40px;
        padding-left: 20px;
        background: url("2497385.png") no-repeat 0 center;
    }

    .foucslist ul li span {
        color: #aeaeae;
        position: absolute;
        right: 0;
    }

    .foucsright {
        margin-right: -20px;
    }

    .foucsright dl {
        position: relative;
        float: left;
        margin-right: 17px;
        margin-bottom: 17px;
        width: 345px;
        height: 294px;
        overflow: hidden;
        border-radius: 20px;
    }

    .foucsright dl dd a {
        color: #fff;
        font-weight: bold;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: url("2497418.png") repeat-x bottom;
        opacity: .7;
    }

    .foucsright dl dd a:hover {
        opacity: 1;
        color: rgb(247, 232, 215);
    }



    .foucsright dl dd label {
        left: 20px;
        bottom: 15px;
        position: absolute;
    }



    .footer {
        margin-top: 70px;
        background-color: #01356f;
    }

    .footer .info {
        padding: 30px 0;
    }

    .footer .info ul li {
        font-size: 14px;
        color: #4d749b;
        padding-bottom: 15px;
    }

    .footer .info ul li label {
        display: block;
        font-size: 18px;
        padding-top: 30px;
    }

    .footer .gzh img {
        margin-left: 50px;
    }

    .footer dl {
        display: inline;
        float: right;
        margin-left: 37px;
    }

    .footer dt {
        color: #9aaec6;
    }

    .footer dl dd {
        padding-top: 20px;
        padding-left: 8px;
    }

    .footer dl dd a {
        font-size: 14px;
        color: #54779d;
    }

    .footer .icp {
        color: #819ab8;
        text-align: center;
        padding: 35px 0;
        border-top: 1px #4f729a solid;
    }

    .commm_title {
        padding: 50px 0;
        padding-top: 80px;
        text-align: center;
    }

    .commm_title dl dt {
        font-size: 34px;
    }

    .commm_title dl dd {
        color: #004ea0;
        font-size: 18px;
        padding-top: 30px;
    }

    .commm_title .comm_color_white {
        color: #ffffff;
    }

    .comm_color_gray {
        color: #404143;
    }

    .aswiper label {
        color: #ffffff;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 50px;
        line-height: 50px;
        text-indent: 1.5em;
        font-weight: bold;
        border-radius: 0 0 15px 15px;
        background: url("2497244.png") repeat-x bottom;
    }

    .aswiper img {
        display: block;
        border-radius: 15px;
    }

    .aswiper .swiper-pagination {
        bottom: 15px;
        left: auto;
        text-align: right;
        right: 15px;
        color: #ffffff;
        font-size: 22px;
    }

    .aswiper .swiper-pagination-total {
        color: #1259d3;
    }

    .bswiper {
        height: 395px;
    }

    .bswiper .swiper-pagination-bullet {
        cursor: pointer;
        display: inline-block;
        width: 35px;
        height: 7px;
        font-size: 7px;
        margin: 0 5px;
        border-radius: 5px;
        background-color: #b0d6ff;
    }

    .bswiper .swiper-pagination-bullet-active {
        background-color: #ffffff;
    }






    .pulldown {
        text-align: start;
        position: absolute;
        background-color: #ffffff;
        left: 0;
        right: 0;

        display: none;
        box-shadow: 0 5px 9px #eee;
        border: 1px #e0e3f2 solid;
    }

    .pulldown .cpyfw {
        width: 1920px;
        margin: 0 auto;
        min-height: 444px;
        background: url("2497252.png") no-repeat;
    }


    .pulldown .cpyfw .wrap {
        height: 444px;
    }


    .pulldown .pullleft dl {
        width: 235px;
        position: absolute;
        left: 100px;
        top: 0;
    }

    .pulldown .pullleft dl dt label {
        font-size: 24px;
        font-weight: bold;
        padding-top: 50px;
        display: inline-block;
        padding-left: 100px;

    }

    .pulldown .pullleft dl dd img {
        width: 30px;
        vertical-align: middle;
        filter: grayscale(100%);
        opacity: .3;
        padding-left: 20px;
    }


    .pulldown .pullleft dl .current img {
        filter: none;
        opacity: 1;
    }

    .pulldown .pullleft dl .current {
        color: #023da6;
        font-weight: bold;
        background: linear-gradient(to right, rgba(255, 255, 255, 0), #d1e3fd)
    }

    .pulldown .pullleft dl dd {
        cursor: pointer;
        padding: 10px 0;
        padding-left: 20px;
        margin-top: 10px;
    }

    .pulldown .pullright {
        top: 0;
        right: 0;
        position: absolute;
        width: 1230px;
        height: 100%;
    }

    .pulldown .pullright dt {
        display: inline-block;
        font-weight: bold;
        border-bottom: 3px #023da6 solid;
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .pulldown .pullright dl {
        width: 240px;
        float: left;
        margin-left: 3px;
    }

    .pulldown .pullright dd {
        padding-top: 15px;
    }

    .pulldown .pullright dd a {
        font-size: 14px;
    }

    .pulldown .pullitem {
        display: none;
    }

    .pulldown .pullitem:nth-child(1) {
        display: block;
    }